Skip to main content
GET
/
api
/
v1
/
account
/
users
/
{uid}
/
accounts
/
{aid}
/
funding-methods
Get account funding methods
curl --request GET \
  --url https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/accounts/{aid}/funding-methods \
  --header 'Authorization: Bearer <token>'
{
  "card": {
    "currencies": [
      "EUR",
      "USD"
    ]
  },
  "crypto": [
    {
      "address": "768585488262635875743204431171733858815131577452",
      "currency": "USDC",
      "network": "ETH"
    }
  ],
  "fiat": [
    {
      "accountHolder": "ACME Ltd.",
      "accountNumber": "123456789",
      "bankName": "ACME Bank",
      "description": "Primary EUR settlement",
      "iban": "ES9121000418450200051332",
      "reference": "REF123456",
      "region": "SEPA",
      "routingNumber": "021000021",
      "swift": "UNCRITMMXXX",
      "type": "IBAN"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

uid
string
required

User ID

aid
string
required

Account ID

Response

OK

card
object
crypto
object[]
fiat
object[]